.pageContainer {
  background-color: white;

  width: 100vw;
  height: 100vh;
  overflow-x: hidden;
}

h1 {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  padding-top: 50px;
  padding-left: 100px;
}

.container {
  width: 100vw;
  height: 75vh;
  display: flex;
  align-items: center;
  justify-content: space-around;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  background-color: white;
}

.card {
  display: flex;
  width: 200px;
  height: 200px;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border-radius: 1em;
  background-color: white;

  cursor: pointer;
  box-shadow: 4px 3px 8px 1px #969696;
}

.card > img {
  width: 100px;
  height: 100px;
}
